Retrieve a Candidate

Read a specific Candidate.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
{  
  "uid": "00.AAA",
  "position_uid": "11.11",
  "time_created": "2018-01-01T12:50:50Z",
  "time_last_status_changed": "2018-01-01T12:50:50Z",
  "current_steps": [  
    {  
      "name": "Technical interview",
      "type": "In person Interview",
      "time_scheduled": "2018-01-01T12:50:50Z"
    }
    //...
  ],
  "completed_steps": [  
    {  
      "name": "CV Screen",
      "type": "Go/No-go",
      "time_scheduled": "2018-01-01T12:50:50Z",
      "time_completed": "2018-03-03T12:50:50Z"
    }
    //...
  ],
  "status": "In progress"
}
Path Params
string
required
Query Params
include
array of strings

Which optional fields to include in the response. See the Candidate schema for details.

include
Response

Language
Credentials
OAuth2
LoadingLoading…